<%= form_with(model: @publisher, local: true) do |f| %>
  <div class="form-group">
    <%= render "shared/errors", object: @publisher %>
    <table class="table" style="align-content: center" style="width: 1000px">
      <tr>
        <td style = "width: 100%">
          <%= f.label :name, "Kiadó neve" %><br>
          <%= f.text_field :name, autofocus: true, placeholder: "Kiadó neve", class: "form-control" %><br>
        </td>
      </tr>

      <tr>
        <td>
          <%= f.label :address, "Cím" %><br>
          <%= f.text_field :address, placeholder: "Lakcím", class: "form-control" %><br>
        </td>
      </tr>
    </table>
    <%= f.submit "Mentés", class: "btn btn-success" %>
    <%= link_to 'Mégsem', search_publishers_path, class: 'btn btn-danger' %>
    <div style="text-align: right; margin-top: -35px"> <%= link_to 'Vissza a kereséshez', search_publishers_path, class: 'btn btn-primary' %> </div>
  </div>
<% end %>
